跳到正文

condenser_api.get_follow_count ​

since HF9

Purpose ​

返回某账户的关注者(follower)/正在关注(following)数量。参数:account:string

account (string)
"steemit"查询名为 steemit 的账户。
"alice"查询名为 alice 的账户。

另见:follow_api.get_follow_count

Parameters ​

PARAMETERS
json
[
  "steemit"
]

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_follow_count",
    "params": [
      "steemit"
    ],
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_follow_count",
    "params": [
      "alice"
    ],
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "account": "",
  "follower_count": 0,
  "following_count": 0
}